@charset "utf-8";
/* CSS Document */
/* Created by: William Hernández - CognosOnLine*/


@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700&display=swap');

html, body {
    margin: 0;
    padding: 0;
    
}
body {
	background-image: url(../images/bg.jpg);  
	background-size: 100%;
	background-color: #2cb2d7;	
    background-repeat: no-repeat;
    background-position: center top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Titillium Web', sans-serif;
	overflow: hidden;
	height: 100%;
}

.logo-superintendencia {
    position: absolute;
    left: 10px;
    bottom: 20%;
}
h2 {
    margin: 10px 0 !important;
    color: #fff;
}

.contenido {
    width: 1280px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
	padding: 0
	;
}

.foto {
    float: left;
    width: 736px;
}
.contenidoform {
    width:600px;
    float: left;
}
.logotop {
    text-align: left;
    width: 300px;
    margin-left: 50px;
}
.logotop img {
    width: 100%;
}
#form {
    margin-top: 35px;
    padding-top: 20px;
    overflow: hidden;
    border-radius: 15px;
    width: 400px;
    margin-left: 50px;
}
.form-group {
    overflow: hidden;
    margin-bottom: 14px;
}
.form-btn {
    overflow: hidden;
	text-align:right;
	width: 100%;
}
span#icon-form {
    float: left;
    width: 53px;
}

span#icon-form img {
    width: 100%;
    vertical-align: middle;
}

#form input {
    text-align: center;
    float: right;
    width: 300px;
    margin-bottom: 0;
    margin-top: 5px;
    margin-left: 25px;
    padding: 7px;
    border: 0;
    font-family: 'Titillium Web', sans-serif;
    font-size: 21px;
    border-radius: 30px;
    background-color: #ffffffa3;
}
#form input[type="submit"] {
    background-color: #ecb61e;
	float: right;
    border: 0;
    width: 200px !important;
    text-align: center;
    color: white;
    cursor: pointer;
    padding: 8px 6px !important;
    font-weight: bold;
    font-size: 24px;
    border-radius: 25px 15px 15px 25px;
}
#form input[type="submit"]:hover {
    background-color:#00d1ff;
}

.txt-mundial {
    position: absolute;
    right: 40px;
    bottom: 200px;
}

.logo-mundial-seguros {
    position: absolute;
    right: 0px;
	bottom: -10px;
}
.logo-mundial-seguros img {
    width: 280px;
}
footer{
	width:100%;
	text-align:center;
}
#ayuda {
    text-align: center;
    padding-bottom: 20px;
}
#ayuda a {
    margin-right: 10px;
	font-size: 18px;
	color: #fff;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
}
#ayuda a:hover {
    color: #ecb61e;
	text-decoration: underline;
}


@media only screen and (max-width: 600px) {
	
body {
    background-size: 1200px !important;
    background-position: left top;
}

.contenido {
    width: 100%;
	}

.contenidoform {
    width: 100%;
	}

.logotop {
   text-align: left;
    width: 60%;
    margin: 0 auto;
    margin-top: -32px;
}
#form {
    width: 80%;
    margin: 40px auto 0;
    padding: 0 10%;
}
#form input {    
    margin-top: 0;
    margin-left: 11px;
    width: 75%;
    background-color: #fff;
}
span#icon-form {
    float: left;
    width: 15%;
}
form#form {
    padding: 0 34px;
    margin-top: 0;
}
#ayuda a {
    /*font-size: 54px;*/
}
#form input[type="submit"] {
    /*font-size: 76px;*/
    width: 87% !important;
}
.logo-mundial-seguros {
    width: 70%;
}
.logo-mundial-seguros img {
    width: 100%;
}
.pp_top {
    height: 19px;
}
.pp_pic_holder.light_rounded {
    width: 100% !important;
    left: 0px !important;
    top: 20% !important;
    height: auto !important;
}
.pp_content {
    height: 150px !important;
}

.txt-mundial {
    position: absolute;
    right: 8px;
    bottom: 200px;
}


}

/* AYUDA - CONTACTENOS Y OLVIDO SU CONTRASEÑA */
/*-------------------------------------------------------- */
div.hide {
display:none;
}
#help-content {
/*font:normal 12px Helvetica, sans-serif;*/
}
#help-content h2 {
font-size:18px;
margin-bottom:15px;
color: #00799e
}
#help-content h3 {
font-size:18px;
margin-bottom:10px;
}
#help-content p, #help-content li {
line-height:18px;
font-size:13px;
}